<?xml version="1.0" encoding="UTF-8"?><song><lyrics>[V1]
 Üzgünüm üzdüğüme, önünde düştüğüme
 Yücelttiğin ben kulun, isyanı benliğine
 Bağışla, bağışla, bağışla Rabbim

[V2]
 Üzgünüm üzdüğüme, sevgine küstüğüme
 Sevdiğin ben kulun, pişmanım ettiğime
 Bağışla, bağışla, bağışla Rabbim</lyrics>
<title>Üzgünüm üzdüğüme</title>
<author>Sibel Üçal</author>
</song>